CREATE TABLE hz_person_profiles_cs (
    ACTION_CODE              VARCHAR2(120)     NOT NULL,
    PROCESS_CODE             VARCHAR2(120)     NOT NULL,
    PROCESS_ID               NUMBER(18, 0)     NOT NULL,
    RECORD_DATE              TIMESTAMP(6)  ,
    RECORD_ID                NUMBER(18, 0) ,
    RECORD_VERSION           NUMBER(9, 0)  ,
    SOURCE_RECORD_DATE       TIMESTAMP(6)  ,
    SOURCE_RECORD_ID         NUMBER(18, 0)     NOT NULL,
    SOURCE_RECORD_VERSION    NUMBER(9, 0)  ,
    VALUE_CHANGE             VARCHAR2(4000),
    VALUE_SOURCE             VARCHAR2(120) ,
    ACTION_CODE              VARCHAR2(120)     NOT NULL,
    PROCESS_CODE             VARCHAR2(120)     NOT NULL,
    PROCESS_ID               NUMBER(18, 0)     NOT NULL,
    RECORD_DATE              TIMESTAMP(6)  ,
    RECORD_ID                NUMBER(18, 0) ,
    RECORD_VERSION           NUMBER(9, 0)  ,
    SOURCE_RECORD_DATE       TIMESTAMP(6)  ,
    SOURCE_RECORD_ID         NUMBER(18, 0)     NOT NULL,
    SOURCE_RECORD_VERSION    NUMBER(9, 0)  ,
    VALUE_CHANGE             VARCHAR2(4000),
    VALUE_SOURCE             VARCHAR2(120) 
);
